.odot-road {
    background: url(../img/road-new1.jpg) no-repeat center;
    background-size: cover;
    /*padding-top: 205px;*/
}

.odot-main {
    /*height: calc(100vh - 80px);*/
    /*position: relative;*/
    z-index: 1000;
    background: rgba(26, 53, 100, 0.85);
    padding-bottom: 30px;
}

.odot-spacer{
    padding-top:350px;
}

.odot-spacer-min{
    padding-top:200px;
}

.odot-main .odot-callout {
    max-width: 100%;
    padding: 50px 0;
}

.odot-main .odot-callout h1 {
    color: rgba(255, 255, 255, 1.0);
    font-weight: 900;
    line-height: 60px;
}

/*.odot-main h1 {*/
    /*color: rgba(26, 58, 100, 1.0);*/
    /*!*font-size: 68px;*!*/
    /*font-weight: 900;*/
    /*line-height: 60px;*/
/*}*/

.odot-main p {
    color: rgba(255, 255, 255, 1.0);
    /*font-size: 21px;*/
    line-height: 30px;
}
.arrow-up {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 25px solid rgba(231, 116, 36, 0.9);
    margin-left: 40px;
    display:none;
}
.odot-form-button {
    position: relative;
}
#join-us-form-container {
    position: absolute;
}
#odot-join-us-form{
    display:none;
    background:#e77424;
    /*background-color:rgba(40,69,96,0.9);*/
    background-color: rgba(231, 116, 36, 0.9);
    color:#ffffff;
    padding:20px;
    /*max-width: 60%;*/
    font-size: 17px;
    /*margin-top: 15px;*/
}

#odot-join-us-form input[type=checkbox] {
    margin: 4px 6px 0 0;
    vertical-align: top;
}

#odot-join-us-form input[type=text]:focus, #odot-join-us-form textarea:focus {
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    border: 1px solid rgba(40,69,96,1);
    outline: 0 none;
}

#odot-join-us-form div{
    padding:4px 0;
    margin-top: 5px;
    color:#333;
}

#odot-join-us-form label{
    color:#fff;
    padding-right: 10px;
    font-weight:400;
}

#odot-join-us-form label a{
    color:#fff;
    font-weight:bold;
}

#odot-join-us-form label a:hover{
    color:#000;
    font-weight:bold;
}
#odot-join-us-form div input{
    padding:4px 0;
    width: calc(100% - 60px);
}

.viewform{
    display:block !important;
}

.odot-safety h2,
.odot-focus h2,
.odot-news-flash h2{
    color: rgba(255, 255, 255, 1.0);
    /*font-size: 58px;*/
    line-height: 54px;
}

.odot-safety h4,
.odot-focus h4 {
    color: rgba(255, 255, 255, 1.0);
    /*font-size: 25px;*/
    line-height: 25px;
}

.odot-focus h4 {
    /*color: rgba(255, 255, 255, 1.0);*/
    /*font-size: 25px;*/
    letter-spacing: 0.016em;
    /*line-height: 25px;*/
    margin: 20px 0 48px;
    width: 130px;
}

.odot-safety p,
.odot-focus p {
    color: rgba(255, 255, 255, 1.0);
    /*font-size: 25px;*/
    letter-spacing: 0.016em;
    line-height: 30px;
}

.odot-safety .odot-callout {
    margin: 42px 0 0;
}

.odot-safety img {
    margin-bottom: 48px;
}

.odot-safety {
    background-color: rgba(149, 201, 61, 0.85);
}

.odot-safety .more {
    background-color: rgba(149, 201, 61, 0.85);
    display: block;
    height: 47px;
    width: 47px;
}

.odot-focus {
    background-color: rgba(45, 67, 107, 0.9);
}

.odot-focus .odot-callout {
    margin: 42px 0 32px;
}

.odot-news-flash {
    background: url(../img/cars-blue.jpg) no-repeat center;
    background-size: cover;
    padding: 0 0 100px;
}

.traffic{
    width:405px;
}

.odot-news-flash .odot-callout {
    margin: 42px 0 0;
}

.odot-news-flash p {
    color: rgba(255, 255, 255, 1.0);
    /*font-size: 25px;*/
    letter-spacing: 0.016em;
    line-height: 30px;
    font-weight:700;
}

.news-flash-text{
    padding-top:60px;
}

#number {
    color: rgba(255, 255, 255, 1.0);
    font-size: 162px;
    font-weight: 900;
    letter-spacing: 0.016em;
}


@media (max-width:767px){
    .odot-main {
        /*height: calc(100vh);*/
        position: relative;
    }
    .odot-main .odot-callout {
        max-width: 100%;
        top: calc(50vh - 135px);
    }

    .odot-main h1 {
        /*font-size: 55px;*/
        font-weight: 900;
        line-height: 50px;
    }

    .odot-main p {
        /*color: rgba(0, 0, 0, 1.0);*/
        /*font-size: 23px;*/
        /*line-height: 30px;*/
    }
    .odot-spacer{
        padding-top:250px;
    }
}


@media (max-width:600px){
    #odot-join-us-form{
        max-width: 100%;
    }
    .news-flash-text {
        padding-top: 30px;
    }
}

@media (max-width:480px){
    /*.odot-main {*/
    /*height: calc(100vh + 150px);*/
    /*position: relative;*/
    /*}*/
    .odot-safety .col-xs-6{
        width:100%;
    }
}

@media (max-width:450px){
    #number {
        font-size: 130px;
    }
    .traffic{
        width:325px;
    }
}

@media (max-width:370px){
    #number {
        font-size: 100px;
    }
    .traffic{
        width:250px;
    }
}